snippets: description does show up in sidebar

2011-12-19 08:46 AM - Richard Duivenvoorde

Status: Closed

Priority: Normal

Assignee: Tim Sutton

Category:

Pull Request or Patch supplied:No

Description

adding a snippet without tags tells you 'Please correct the errors below' but does not show you the errors (aka you are missing mandatory

tags).

IF you then add the tags and a description: your description does not show up anymore when viewing the snippet

Ah wait: it does show up: but just below the search field? Is it possible to show it below or above the snippet (a description can be rather

large...)?

History

#1 - 2011-12-19 09:08 AM - Alessandro Pasotti

- Assignee set to Tim Sutton

Tim, IIRC it was you who made the snippets app.

#2 - 2012-10-07 02:03 PM - Paolo Cavallini

- Status changed from Open to Closed
